.footer-sec {
    background: #efefef;
    color: #fff;
    text-align: center;
    padding: 60px 0;
}
.ft-logo {
    margin-bottom: 40px;
}
.foot-list {
    padding-left: 0;
    margin-bottom: 20px;
    text-align: center;
}
.foot-list li {
    display: inline;
    padding-left: 0;
    list-style-type: none;
    border-right: 1px solid #000;
    padding: 0 1%;
}
.foot-list li:last-child {
    border: none;
}
.foot-list li a {
    color: #000;
    padding: 0px 5px;
    font-size: 18px;
    text-decoration: none;
    font-family: 'UniformCondensedBold';
}
p.copy-writer {
    font-size: 18px;
    color: #000;
    line-height: 1.3;
    font-family: 'UniformCondensedMedium';
    text-align: center;
}
.foot-wrapper p {
    font-size: 18px;
    color: #000;
    margin-top: 2%;
    line-height: 150%;
    font-family: 'UniformCondensed';
    margin-bottom: 0;
}
.link-here {
    color: #000;
    font-family: 'UniformCondensed';
}